pre-built binary for latest FAR trunk revision (request)

Advertisement

ultramage
Guest

pre-built binary for latest FAR trunk revision (request)

Since latest FAR development has finally bumped the version number to 2.0, none of the 3rd-party plugins I use will load.

I only have VS express so I cannot do a re-build of the plugin myself. Therefore I'm hoping someone will build it for me (and any other people who are interested).

Reply with quote

Advertisement

ultramage
Guest

My bad... the only issue was that the FAR build was 64bit and unable to load 32bit plugins. So the request changes to: will there be any 64bit builds?

Reply with quote

martin
Site Admin
martin avatar
Joined:
Posts:
28,542
Location:
Prague, Czechia

ultramage wrote:

My bad... the only issue was that the FAR build was 64bit and unable to load 32bit plugins. So the request changes to: will there be any 64bit builds?
Hardly ever :-(
_________________
Martin Prikryl

Reply with quote

Advertisement

You can post new topics in this forum